#tm-main {
    background: #f2f2f2;
    padding-top: 20px;
    padding-bottom: 40px;
    transition: all 1s ease;
}

@media (min-width: 1220px) {

  #tm-main  .uk-container {
        max-width: 1300px;
        padding: 0 20px;
    }
    
}

.rms-normalpadding #tm-main {
     background: #fff;
        padding-top: 180px;
    padding-bottom: 40px;
}

#tm-main-bottom
{
 margin-top:0px !important;   
}

#tm-top-a {
    background: #fafafa;
    padding: 150px 0px 30px 0px;
}
.rms-row 
{
    border-bottom:1px solid #fff;
}

.rms-panel
{
    margin-bottom:20px !important;
}

.rms-panel > div:last-child 
{
    border-bottom: 1px solid #c7c7c7;
    padding-bottom: 20px;
}

.rms-row > [class*='uk-width'] 
{
    text-align:center;
}

.rms-property-name
{

}

.rms-day
{
        background: #d0d0d0;

}

.rms-selected
{
    background: #be2a2f !important;
    color: #fff;

}

.rms-soldout
{
       background: #e4e4e4 !important;
    color: #adadad;
}


.rms-notavailable
{
       background: #e4e4e4 !important;
    color: #adadad;
    font-size:0.7rem;
    display:flex;
    align-items:center;
    
    line-height:1;
    
}

.rms-property-name h3
{
    text-align: left;
    margin: 5px 0px 0px 0px;
    line-height: 0.8em;
}

.rms-property-name h3 a
{
    font-size: 15px;
    text-transform: none !important;
    font-weight: 600;
    text-decoration: none;
    color: #be2a2f;
    font-family: 'Montserrat',Helvetica,Arial,sans-serif;
}

.rms-property-name h3 a:hover
{
    text-decoration: underline;
  
}
.rms-property-name  p {
    margin: 0px;
    text-align: left;
    font-size: 11px;
    line-height: 0.9em;
    color:#777;
}

.rms-week {
    height:100%;
}
.rms-week .uk-width-1-6
{
    width:14.28%;
    border-left:1px solid #fff;
    padding:5px;
}

.rms-week-header
{
 font-size:11px;
        line-height: 0.9em;
}

.rms-week-header > div, .rms-week > div
{
    text-align:center;
}

.rms-week-header > div
{
    border-left:1px solid #fff;
    padding:10px 0px;
}


.rms-week-header strong
{
    display:block;
    font-size:1.6em;
    line-height:1.25em;
    color:#be2a2f ;
}


.rms-btn-book
{
    border-radius: 0px 10px;
    background-color: #be2a2f;
    color: #fff;
    padding: 5px 20px;
    font-size: 12px;
    text-decoration: none;
    font-family: 'Droid Serif',serif;
    margin: 8px 10px 0px;
    display: block;
    border: none;

    
}



.rms-btn-book:hover
{
    color:#fff;
}


.rms-btn-nav
{
    border-radius: 0px 10px;
    background-color: #e6e6e6;
    color: #666;
    padding: 7px 10px;
    font-size: 12px;
    text-decoration: none;
    font-weight: 600;
    margin: 0px 5px;
}
.neg14, .neg3
{
    float:left;
}
.pos14, .pos3
{
    float:right;
}
.rms-btn-search
{
       border-radius: 0px 10px;
    background-color: #be2a2f;
    color: #fff;
    padding: 8px 20px;
    font-size: 18px;
    text-decoration: none;
    font-family: 'Droid Serif',serif;
    display: block;
    margin: 0px 0px;
    width: 100%; 
    text-align:center;
    
    border: none;
    outline: none;
}

.rms-btn-search:hover
{
    color:#fff;
}

.rms-btn-pending
{
       border-radius: 0px 10px;
    background-color: #be2a2f;
    color: #fff;
    padding: 8px 20px;
    font-size: 18px;
    text-decoration: none;
    font-family: 'Droid Serif',serif;
  
    margin: 0px 0px;
    width: 100%;
    text-align:center;
    box-sizing:border-box;
    
    display:none;
}



.rms-fullrate
{
        font-weight: 600;
    font-size: 16px;
    text-align: center;
    line-height: 1em;
    background: #e6e6e6;
    padding: 16px 0px;
    color:#141414;
        border-right: 1px solid #fff;
    
}

.rms-week .uk-width-1-6 > span {
    font-size: 11px;
    display: block;
    line-height: 0.9em;
    margin: 6px 0px 0px 0px;
}

.rms-week .rms-soldout > span {
    line-height: 1em;
    margin: 0px;
    display: inline-block;
}
.rms-week .uk-width-1-6 > input
{
    margin:0px;
}

.rms-fullrate > .uk-vertical-align-middle {
    font-size: 13px;
}

.rms-label-main {
       font-family: 'Montserrat',Helvetica,Arial,sans-serif;
    color: #666;
    font-size: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid #a0a0a0;
}

#rms-search input:not([type=submit]), #rms-search select
{
        border: 1px solid #a0a0a0;
        background:#fafafa;
        box-sizing: border-box;
    max-width:100%;
    height:40px;
        font-size: 14px;
    width:100%;
}


.rms-grid-form input:not([type=submit]), .rms-grid-form select
{
      border: 1px solid #a0a0a0;
        background:#fafafa;
        box-sizing: border-box;
    max-width:100%;
    height:40px;
        font-size: 14px;
    width:100%;
    text-transform:none;
}

#rms-search input[type=submit] {
    border:none;
    outline:none;
    width:100%;
}

#rms-search label, #rms-table label
{
    color:#666;
}

.uk-form-icon>[class*='uk-icon-'] {
    position: absolute;
    top: 50%;
    width: 40px;
    margin-top: -14px !important;;
    font-size: 15px;
    color: #aaa;
    text-align: center;
    pointer-events: none;
}

.uk-datepicker-previous:after, .uk-datepicker-next:after
{
    font-size:18px !important;
}

.uk-datepicker-table th, .uk-datepicker-table td {
    padding: 0px !important;
    min-width: 40px;
    min-height: 30px !important;
}

.uk-datepicker-table th {
    font-size: 10px !important;
    text-transform: uppercase;
    font-weight: 100 !important;
}

.uk-datepicker-nav {
    margin-bottom:5px !important;
}

.uk-datepicker-table td {
       border: 1px solid #ccc; 
}

.uk-datepicker-table a {
    display: block;
    width: 100% !important;
    line-height: 30px !important;
}

.uk-datepicker-table a.uk-active {
    background: #be2a2f !important;a
}

.uk-datepicker-table a.uk-datepicker-date-disabled:hover, .uk-datepicker-table a.uk-datepicker-date-disabled:focus
{
    background:transparent !important;
    color:#aaaaaa !important;
    cursor:default !important;
}


.rms-loading:after {
    position: absolute;
    background: rgba(242, 242, 242, 0.7);
    z-index: 200;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: block !important;
}


#rms-table .rms-input-summary {
    width: 100%;
    background: #e4e4e4;
    border: 1px solid #a0a0a0;
    height: 40px;
    padding: 0px 10px;
    box-sizing: border-box;
    cursor: default;
    
    pointer-events:none;
}


#rms-table  .rms-grid-summary .uk-grid + .uk-grid, #rms-table  .rms-grid-form .uk-grid + .uk-grid
{
    margin-top:10px;
}

.rms-hr {
    margin: 20px 0px;
    border-top: 1px solid #a0a0a0;
}

.rms-label-strong {
    font-weight: 600;
}

.rms-label-cost
{
    line-height:40px;
}

.rms-label-terms
{
    line-height: 1.4em;
    font-style: italic;
    color: #888;
    font-size: 14px;
}


#rms-table  .rms-grid-summary .rms-input-cost {
    width: 100%;
    background: #fafafa;
    border: none;
    height: 40px;
    padding: 0px 10px;
    box-sizing: border-box;
    cursor: default;
    text-align: right;
    font-weight: 600;
    font-size: 15px;
    pointer-events:none;
}


#rms-table  .rms-grid-summary .rms-input-reference {
    width: 100%;
    background: #fafafa;
    border: none;
    height: 40px;
    padding: 0px 10px;
    box-sizing: border-box;
    cursor: default;
    text-align: left;
    font-weight: 600;
    font-size: 15px;
   
}

.rms-float_right
{
    float:right;
}


.rms-form_day
{
    margin: 0 0 0px;
}


.uk-alert-danger {
    background: #be2a2f !important;
    color: #ffffff !important;
    margin: 0px !important;
}


.uk-panel-box-primary
{
    padding:20px !important;
}


.uk-panel-box-primary .uk-panel-title {
    color: #be2a2f !important;
    font-family: 'Montserrat',Helvetica,Arial,sans-serif !important;
}



.rms-specialrate {
        color: #375034;
    background: #b7e2b3;
    font-weight: bold;
    
    position:relative;
}

.rms-specialrate:before {
    content: 'special rate!';
    position: absolute;
    top: -27px;
    display: none;
    width: 80%;
    left: 10%;
    background: #50b946;
    color: #fff;
    font-size: 0.7rem;
    line-height: 1;
    padding: 2px;
    border-radius: 0.5rem;
}
.rms-specialrate:hover:before {
    content: 'special rate!';
    position: absolute;
    top: -27px;
    display: block;
    width: 80%;
    left: 10%;
    background: #50b946;
    color: #fff;
    font-size: 0.7rem;
    line-height: 1;
    padding: 2px;
    border-radius: 0.5rem;
}

.rms-specialrate.rms-selected {
    background: #50b946 !important;
    color: #fff !important;
    font-weight: bold;
}
